.popular_tabs {
    margin: 0px 15px;
}
.wf-mediabox-theme-shadow .wf-mediabox-container {
        padding: 10px;
}
#sp-header {
  height: auto;
  margin-top:0px;
}
#sp-header .logo {   
   
}
#sp-header .sp-module {
    margin-left: 0px;
}
#sp-header-topbar {    
    margin-top: 10px;
    margin-bottom: 7px;
  background: #fff;  
    }

#sp-header-topbar .container-inner {
    border-bottom: 0px; 
    }
 #sp-header-topbar a {
    color: #000;
}
.header_wrap ul {    
    text-align: center;
}
#sp-header .sp-menu-item a,
#sp-header .sp-menu-item span{
  color: #fff;
  font-weight:400;
  font-size: 17px;
}
#sp-header .sp-menu-item a:hover {
color: #000;
}
#sp-header .sp-dropdown-items {
   text-align: left;  
}
#sp-header .sp-dropdown-items a {
color: #000;
font-size: 17px;
  line-height:1.5;
 font-weight:400;
 
}
#sp-header .sp-dropdown-items a:hover {
  color: #f3791f;
}
#sp-header .sp-menu-item .hidden_link {
display: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #e9e9e9;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 10px 15px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li  {
       margin: 10px 5px;
}
.header_wrap {
background: #f3791f

}
.burger-icon>span {   
    background-color: #fff;
       
}
.burger-icon {
 margin: 0px 15px;
}
ul.top_soc {	
	margin: 5px 0px 0px 0px;
	padding:0px;
	width: 100%;
	overflow: hidden;	
	}
ul.top_soc li {	
	margin:0px;
	list-style: none;
	border: 0px;
	padding-right: 10px;  
	display: block;
 float: left;
	}
ul.top_soc li a {
display: block; 
}

header .btn-contact {
	border: 1px solid #000;
    background: #ebebeb;
}        
.btn-contact {
width: auto;
 background: #ffa500;   
 color: #000;
    margin: 0;
    overflow: visible;       
  padding: 7px 10px;   
    font-size: 13px;
    font-family: 'Jost', sans-serif;
    font-weight: 500;   
    line-height: 2;
    text-align: center;
    text-decoration: none;
    transition: .25s ease-in-out; 
   
    text-transform: uppercase;   
    border-radius: 5px;
  margin-left: 10px;
}
.btn-contact:hover,
 .btn-contact:focus, 
.btn-contacta:active {
 background-color: #ff6c00;
color: #252525!important;
}
#sp-header-topbar a.phone {
    color: #000;
    font-size: 20px;
    text-align: left;
    font-family: 'Jost', sans-serif;
    font-weight: 500;   
}
#sp-header-topbar a.phone span {
    color: #000;
    font-size: 16px;
    }
#sp-slogan {
  padding: 0px 15px 0px 0px;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  font-family: 'book antiqua', palatino, serif;
  color:#00a190;
  text-align: right;
  margin: 0px auto;
}
#sp-slogan p {
  margin: 0px;
  line-height: 1.3;
}
#sp-logo {
  padding: 0px 5px 0px 10px;
}
/*Slider*/
#sp-slider .sppb-column {
max-width:1000px;
margin:0px auto;
}

.slider_title {
text-transform: uppercase;
font-size:40px;
color:#fff;
font-weight:700;
  text-align: center;
}
.slider_title span.sp_orange{
color:#ff8328;   
}
.slider_title span.sp_big{
font-size:50px;  
}
.ic_main {
text-align: center;
text-transform: uppercase;
font-weight: 500;
font-size: 16px;
color:#fff;
}
.ic_main img {
margin: 15px auto;
}
.ic_main .marg_30 {
margin-top: 100px;

}
#sp-main-body {
    padding: 30px 0;
}
.breadcrumb {
    background-color: #ffffff;
    font-size: 13px;
  margin-bottom: 0px;
}
.breadcrumb .fa-map-marker-alt {
  display: none;
}
/*Каталог */
.catalog_main img {
  max-width: 300px;
  margin: 0px  auto;
}
.catalog_main a {
  position: relative;
    max-width: 300px;
    width: 100%;
    display: block;
}
.catalog_main a span {
      position: absolute;
    top: 50%;
    background-color: #fcff2bd9;
    color: #000;
    line-height: 1.3;
    font-size: 22px;
    font-weight: 700;
    padding: 15px 20px;
    width: 100%;
    margin: 0px 0px 0px -40px;
    text-transform: uppercase;
  
}
.catalog_main a:hover span {
background-color: #fcff2b;
}
.catalog_main .sppb-addon-content {
  max-width: 300px;
  margin:0px auto;
}
/*Популярные товары*/
.popular img {
    border: 1px #ccc solid;
  margin-bottom:15px;
}
p.name {
    text-align: center;
}
.name span {
  font-weight: 500;
    font-size: 20px;
    color: #000;  
}
.harakt {
  font-size: 14px;
}
.opc {
  color: #46cbbd;  
}
.color_wrap:first-child {
   padding: 0px 0px 5px 0px;
}
.color_wrap_all {
 min-height: 175px;
  
}
.color_wrap{
  display: flex;
    flex-direction: row;
    align-items: center;
  border-bottom: 1px #e7e7e7 solid;
  padding: 5px 0px;
}
.color_product {
  width: 60%;
  font-weight: 400;
  font-size: 14px;
  line-height:20px;
  
}
.color_product div{
  background-repeat: no-repeat;
  background-position: center left;
  padding: 0px 0px 0px 25px;
  
}
.new_price {
color: #f00;
}
.old_price {
text-decoration: line-through;
    font-size: 14px;
    color: #979797;
    }
.color_price {
  width: 40%;
  font-weight: 500;
  font-size: 16px
}
.red_ic {
     background-image: url(/images/icons/ic_red.png); 
}
.black_ic {
     background-image: url(/images/icons/ic_black.png);  
}
.grey_ic {
     background-image: url(/images/icons/ic_grey.png);   
}
.brown_ic {
     background-image: url(/images/icons/ic_brown.png);   
}
.orange_ic {
     background-image: url(/images/icons/ic_orange.png);   
}
.yellow_ic {
     background-image: url(/images/icons/ic_yellow.png);    
}
.btn_catalog {
width: auto;
 background: #ff8328;      
    overflow: visible;       
  padding: 7px 20px;   
    font-size: 15px;
    line-height: 2;
    text-align: center;
    text-decoration: none;
    transition: .25s ease-in-out;     
    font-weight: 500;
    text-transform: uppercase;   
    border-radius: 5px;
  margin: 10px 10px 5px 10px;
  display: block;
  color: #fff;
  
}
.btn_catalog:hover,
.btn_catalog:focus,
.btn_catalog:active {
background-color: #ff9900;
color: #252525!important;
}

/* Где используют плитку*/
.block_gde {
font-size: 18px;
text-align: center;
}
.block_gde .header_gde{
text-transform: uppercase;
font-size: 18px;
font-weight: 500;
text-align: center;
}
.block_gde .shadow {
    border-radius: 10px;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
}
.height_plitka {
font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    color: #838383;
    }

/*FOOTER*/
#sp-bottom {
  background: #d2fbf7;
}
#sp-bottom .sp-module ul.menu {
display: block;
column-count: 2;
    text-align: left;
    font-size: 14px;

}
#sp-bottom .sp-module ul.menu li {
      margin-bottom: 7px;
}
#sp-bottom .sp-module ul.menu a,
#sp-bottom .sp-module ul.menu span {
color:#000;
 font-size: 14px;
 font-weight: 500;
 text-transform: uppercase;
}
#sp-bottom .sp-module ul.menu a:hover {
text-decoration: underline;
}
#sp-bottom .sp-module ul.menu li.item-101,
#sp-bottom .sp-module ul.menu li.item-119{
display: none;
}
#sp-bottom .sp-module ul.menu li.menu-parent ul {
margin: 15px 0px 15px 10px;
}
#sp-bottom .sp-module ul.menu li.menu-parent li a {
font-size: 14px;
 text-transform: none;
}
#sp-bottom2 {
  font-size: 15px;
  font-weight:500;
}
#sp-bottom2 .phone{
  font-size: 18px;
  font-weight:500;
}
#sp-bottom .sp-module .sp-module-title {
   
    color: #000;
}

#sp-footer {
background: #46cbbd;
}
.com_chronoforms7 h3 {
  display: none;
}
/*Схема работы*/

.shema__col {
	margin-bottom: 3em
}

.shema__list {
	margin: 20px 0px;
}

@media (max-width:991px) {
	.shema__step {
		max-width: 280px;
		margin: auto
	}
}

.shema__image {
	width: 8em;
	height: 8em;
	background-color: #f1f1f1;	
	border-radius: 20px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: auto
}

.shema__header {
	position: relative
}

.shema__num {
	position: absolute;
	left: -5px;
	right: 0;
	margin: auto;
	width: 3em;
	text-align: right;
	bottom: 0;
	color: #96f5eb;
	font-size: 3em;
	line-height: 1;
	-webkit-transform: translate(-100%, 0);
	-moz-transform: translate(-100%, 0);
	-ms-transform: translate(-100%, 0);
	-o-transform: translate(-100%, 0);
	transform: translate(-100%, 0)
}

.shema__body {
	text-align: center;
	margin-top: 15px
}

.shema__title {
	font-size: 1.4em;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 600;

}

.shema__description {
	font-size: 1.1em;
	line-height: 1.13;
	max-width: 270px;
	margin: 1.2em auto 0
}

.shema__col  .shema__figure {
    position: relative;
    display: block;
    margin:  auto auto 7px auto  ;
}

.shema__figure-link {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 75px;
    margin: auto;
}
.shema__figure img {
    margin: auto;
    display: block;
    max-width: 70px;
}
.shema_icon {
    width: 70px;
    height: 70px;
    margin: auto;
}
.shema_icon.s_01 {
background-image: url(/images/icons/shema_01.png);
}

.shema_icon.s_02 {
background-image: url(/images/icons/shema_02.png);
}

.shema_icon.s_03 {
background-image: url(/images/icons/shema_03.png);
}

.shema_icon.s_04 {
background-image: url(/images/icons/shema_04.png);
}

.shema_icon.s_05 {
background-image: url(/images/icons/shema_05.png);
}
/*Партнеры*/
.partnery div {
width: 12.5%;
margin: 0px;
padding: 0px 5px;
}
.partnery {
padding: 30px 0px;
}

/*Страница товара*/
.product_cat .color_wrap_all {
  height: auto;
  padding: 0px 0px 30px 0px;  
}
.product_cat .color_product {
    width: 70%;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
}
.product_cat .btn_catalog {
  max-width: 230px;  
  margin-bottom: 20px;
}
 .tabs {
    font-size: 0;
  }

  .tabs>input[type="radio"] {
    display: none;
  }

  .tabs>div {
    /* скрыть контент по умолчанию */
    display: none;
    border: 1px solid #e0e0e0;
    padding: 10px 15px;
    font-size: 16px;
  }

  /* отобразить контент, связанный с вабранной радиокнопкой (input type="radio") */
  #tab-btn-1:checked~#content-1,
  #tab-btn-2:checked~#content-2,
  #tab-btn-3:checked~#content-3 {
    display: block;
  }

  .tabs>label {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
    cursor: pointer;
    position: relative;
    top: 1px;
  }

  .tabs>label:not(:first-of-type) {
    border-left: none;
  }

  .tabs>input[type="radio"]:checked+label {
    background-color: #fff;
    border-bottom: 1px solid #fff;
  }
/*Каталог товаров*/
.price_cat {
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    color: #ff5200;
}
.blogcatalog_plitka .article-introtext {
  font-size: 14px;
}
.blogcatalog_plitka .article .article-header h2 {
  font-size: 16px;
  text-align: center;
  margin: 10px 0px;
}
.blogcatalog_plitka .article .readmore a {
  width: auto;
    background: #ff8328;
    overflow: visible;
    padding: 5px 20px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    transition: .25s ease-in-out;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 5px;
    margin: 10px 10px 5px 10px;
    display: block;
    color: #fff;
}
.blogcatalog_plitka .article .readmore a:hover{
  background-color: #ff9900;
    color: #252525!important;
}
.blogcatalog_plitka .article-header {
min-height:50px;
}
/*укладка плитки*/

table.price_usl {
  font-size: 14px;
  margin:30px 0px;
      vertical-align: middle;
}
table.price_usl th {
      font-weight: 500;
    text-align: center;
    background-color: #46cbbd;
    color: #fff;  
}
.t-wrap {
  text-align: center;     
}
.t-wrapper {
  padding: 50px 0px;
}
.t-name {
  margin-top: 26px;
      height: 32px;
  font-family: 'Jost', sans-serif;
  font-weight: 600; 
  font-size: 30px;
  color: #e76505;
}
.t-desc {
  height: 150px;
  margin-top: 30px;
  font-size: 16px;
    line-height: 1.55;
  font-weight: 400;
   font-family: 'Jost', sans-serif;
}
.t-desc ul {
padding: 0px;
    margin: 0px;
    list-style: none;
}
.t-desc li {    
  border-bottom: 1px solid #bde5e1;
      padding: 12px;
}
.t-desc li:first-child {
  border-top: 1px solid #bde5e1;
}
.t-wrap .btn_catalog {
  max-width: 270px;
  margin: 20px auto 20px auto;
  padding: 10px 20px;
}

/*Продукция*/
.tovar ul {
  display: block;
    column-count: 2;
    text-align: left;
    font-size: 14px;
}
/*Дренажные системы*/
.drenazh span {   
color: #ff6d01;
font-weight: 500;  
text-transform:uppercase;  
    font-size: 16px;
    line-height:1.3;
   
}
.drenazh {
text-align:  center;
margin: 30px 0px;

}
.drenazh img {
margin: 0px auto;
}
/*Доставка*/
.dostavka_etapy,
.avtopark {   
    padding: 16px;
    margin-bottom: 16px;
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;  
  text-align: center;
}
.dostavka_etapy img,
.avtopark img {
  margin: 10px auto;
}
.dost_name {
  font-weight: 700;
  font-size: 18px;
}
.dost_oplata {
    color: #fff;
    padding: 0px 20px;
    margin-bottom: 20px;
    font-size: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;   
    background: #46cbbd;
      border: 5px #fff solid;
  margin-top: 20px;
}
.item_name {
   font-size: 18px;
    color: #fff;
    margin-top: 10px;
    line-height: 1.4;
    text-align: left;
    text-transform: uppercase;
}
.dost_oplata_list {
    padding: 0 30px;
}
.dost_oplata_list p {
    color: #333;
    line-height: 1.4;
    margin-bottom: 30px;
    padding-left: 50px;
    position: relative;
}
.dost_oplata_list .number:before {
    font-size: 18px;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 34px;
    height: 34px;
    background: #ffa500;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
   
    position: absolute;
    left: 0;
    top: -4px;
}
.dost_oplata_list .num1:before {
    content: '01';
}
.dost_oplata_list .num2:before {
    content: '02';
}
.dost_oplata_list .num3:before {
    content: '03';
}
/*Версии экранов*/
@media (min-width: 1400px) {
.container {
        max-width: 1200px !important;
    }
  #sp-header .sp-menu-item a, 
  #sp-header .sp-menu-item span {
       font-size: 17px;
}
  #sp-header .sp-dropdown-items a {
font-size: 16px;
line-height:1.3;
}  
} 

@media (min-width: 1024px) {
#sp-header #offcanvas-toggler {
   display: none!important;
  }
}
@media (max-width: 1590px) {
.header_wrap ul {
max-width:1200px;
    padding: 5px 0px 5px 0px;

}
#sp-header .sp-menu-item a, 
  #sp-header .sp-menu-item span {       
       line-height: 30px;
}
  #sp-header .sp-dropdown-items a {
  line-height:1.3;
  }
}

@media (max-width: 1400px) {
  #sp-slogan {
    font-size: 14px;  
  }
  #sp-soc {
    padding: 0px;
  }
}
@media (max-width: 1600px) {
#sp-header .sp-menu-item a, #sp-header .sp-menu-item span {
    font-size: 17px;
}
}
@media (max-width: 1200px) {
.header_wrap ul {
  margin:0px auto;
}
#sp-header .sp-menu-item a, #sp-header .sp-menu-item span {
    font-size: 15px;
}

  .popular p {
    font-size: 15px;
  }
.blogcatalog_plitka .article-list .article {
    margin-bottom: 30px;
    padding: 20px 10px;
    
}
.blogcatalog_plitka .article-list .article .article-intro-image {
    margin: -20px -10px 20px -10px;
  }
  .blogcatalog_plitka  .article-introtext {
    font-size: 14px;
  }
 
}
@media (max-width: 1024px) {
   #sp-soc {
    padding: 0px 15px;
  }
.catalog_main img {
  max-width: 250px;  
}
.catalog_main a { 
    max-width: 250px;
  
}
.catalog_main a span {
      position: absolute;
    top: 50%;  
    line-height: 1.3;
    font-size: 17px;
    font-weight: 700;
    padding: 15px 15px;
    margin: 0px 0px 0px -40px;  
}
.catalog_main .sppb-addon-content {
  max-width: 250px; 
}
 .blogcatalog_plitka .article-list .col-lg-3 {
    flex: 0 0 auto;
    width: 33.3333%;
}
}
@media (max-width: 991px) { 
  #sp-header-topbar {
    margin: 0px;
  }
  #sp-header-topbar a.phone {
    font-size: 18px;
    text-align: left;
    color:#fff;
}
  #sp-header-topbar .container-inner {
    padding-bottom: 0px;
}
  #mod-custom110 div:first-child {
    float: left;
    padding: 0px 20px 0px 0px;
  }
 #sp-logo .logo-image-phone  {
    height: 56px;
}
.slider_title {
    font-size: 22px;   
}
  .slider_title span.sp_big {
    font-size: 28px;
}
   .ic_main img {
    margin: 0px auto 10px auto ;
    max-width: 40px;
}
.header_wrap #sp-soc {
    display: block!important;
  }
 #sp-header-topbar #sp-soc {
    display: none;
  }
 #sp-header-topbar, .header_wrap {
    background: none;
  }
#sp-header {
    background: #f3791f;
  }
  .header_wrap ul {
       width: auto;
    float: right;
}
  #sp-logo .sp-column  {
   
    justify-content: left!important;
    margin-top: 0px;
    margin-bottom: -60px;
  }
 #sp-contact   {
   width: 58.33333333%;
  }
  .catalog_main a span {
    position: absolute;
    top: 50%;    
    font-size: 14px;
    font-weight: 700;
    padding: 10px;
    width: 100%;
    margin: 0px 0px 0px -20px;
    
}
  .catalog_main img {
    max-width: 100%;
}
}
@media (max-width: 768px) {
  #sp-contact {
    width: 66.6666%;
}
  #mod-custom110 {
        display: flex;
    justify-content: flex-end;
  }
  .ic_main {
    font-size: 12px;
}
  .blogcatalog_plitka .article-list .article {   
    padding: 20px 10px;
    max-width: 250px;
    margin: 0px auto 20px auto;
}
   .blogcatalog_plitka .article-list .col-lg-3 {
    flex: 0 0 auto;
    width: 50%;
}
  .blogcatalog_plitka .article-introtext {
    font-size: 14px;
}
.partnery div {
    width: 25%;
    margin: 0px;
    padding: 0px 20px;
}
}
@media (max-width: 575px) {
#sp-header.lg-header #sp-logo {
    order: 1;
}
#sp-header.lg-header #sp-contact {
        order: 2;
    }
  .ic_main .marg_30 {
    margin-top: 50px;
}
.partnery div {
    width: 25%;  
    padding: 0px 5px;
}
 
}
@media (max-width: 545px) {
   #mod-custom110 {
        display: inline-block;
   float: right;
}
#sp-header-topbar a.phone {
    font-size: 16px;
    
}
  #mod-custom110 div:first-child {
    float: none;
    padding: 0px;
}
  #sp-logo .logo-image-phone {
    height: auto;
    width:100%;
}
  #sp-logo .sp-column {   
    margin-top: 5px;
    margin-bottom: 0px;
}
  .blogcatalog_plitka .article-list .article {   
    padding: 20px 10px;
    max-width: 250px;
    margin: 0px auto 20px auto;
}
   .blogcatalog_plitka .article-list .col-lg-3 {
    flex: 0 0 auto;
    width: 100%;
}
  .blogcatalog_plitka .article-introtext {
    font-size: 14px;
}
.product_cat  .col-4, 
  .product_cat  .col-8{
    width: 100%;
  }
  .product_cat  .col-4 img {
    max-width: 270px;
    margin: 0px auto 10px auto;
  }
  .ic_main {
    font-size: 10px;
}
}
@media (max-width: 360px) { 
  header .btn-contact {
    font-size: 12px;
}
}